
namespace AddinExamplesGeneral
{
    public class AddinExamplesConsts
    {
        /*
          [Export("ExtraActionExplainDummyCalcModule", typeof(ITbExtraActionResultExplainPlugin))]
    [Export("", typeof(ITbResultExplainer))]
    [Export("ExampleOptionsDummyCalc", typeof(ITbOptionsPlugin))]
    [Export("DirectClientExtraAction", typeof(ITbClientPlugin))]
         */
        public const string CalculatorPluginExplainClientModule = "ExtraActionExplainCalcModule";
        public const string CalculatorExplainer = "ExampleExplainCalc";
        public const string CalculatorOptions = "ExampleOptionsCalc";
        public const string  CalculatorDirectClientExtraAction = "DirectClientExtraAction";



    }
}
